@charset "UTF-8";
/* ==================================================
[Style]
    1. setting
	2. foundation
	3. Layout
	4. object

================================================== */
/* --------------------------------------------------
	1. setting
-------------------------------------------------- */
/* mixins */
/* functions */
/* typography */
/* media-query */
/* variables */
/* --------------------------------------------------
	2. foundation
-------------------------------------------------- */
/* reset */
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, main, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, main, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote::before, blockquote::after,
q::before, q::after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/* base */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  color: #000;
  font-family: "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
  line-height: 1.8;
  word-break: normal;
  overflow-wrap: normal;
  word-wrap: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
}

a {
  color: #000;
  outline: none;
  word-break: break-all;
  overflow-wrap: break-word;
  word-wrap: break-word;
  text-decoration: none;
  cursor: pointer;
}

ul, ol {
  list-style: none;
}

img {
  max-width: 100%;
  vertical-align: middle;
}

input, textarea, select {
  font-size: 1rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/* --------------------------------------------------
	3. Layout
-------------------------------------------------- */
/* header */
.l-header {
  width: 100%;
  height: 80px;
  background-size: auto auto;
  background-color: #329647;
  background-image: -webkit-repeating-linear-gradient(290deg, transparent, transparent 25px, #329647 25px, #329647 33px);
  background-image: repeating-linear-gradient(160deg, transparent, transparent 25px, #329647 25px, #329647 33px);
  position: relative;
  z-index: 2;
}

.l-header__inner {
  max-width: 800px;
  margin: 0 auto;
  position: relative;
}

.l-header__logo {
  display: inline-block;
  width: 300px;
  position: absolute;
  left: 50%;
  top: 50px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

/* footer */
.l-footer {
  margin-top: 5rem;
  background-color: #ffffff;
  padding: 0 0 1.25rem;
}

.l-footer__logo {
  font-size: 0.9375rem;
  text-align: center;
}

.l-footer__text {
  font-size: 0.9375rem;
  text-align: center;
}

/* main */
.l-inner {
  margin: 0 auto;
  padding: 0 16px;
  width: 800px;
  max-width: 100%;
  height: inherit;
}

.l-inner.--wide {
  width: 800px;
}

.l-inner.--narrow {
  width: 800px;
}

.l-container {
  max-width: 800px;
  margin: 0 auto;
}

.l-article {
  position: relative;
}

/* --------------------------------------------------
	4. object
-------------------------------------------------- */
/* component */
.c-button {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  text-align: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  min-width: 260px;
  min-height: 56px;
  padding: 0 1.25rem;
  border-radius: 999px;
  background-color: #fff;
  border: 1px solid #329647;
  line-height: 1.2;
  position: relative;
  color: #333;
  font-size: 1rem;
  font-family: "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: bold;
  cursor: pointer;
}

.c-button::after {
  content: "";
  top: 50%;
  position: absolute;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 1.5625rem;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 0 7px 10px;
  border-color: transparent transparent transparent #329647;
}

.c-button[target="_blank"]::after {
  content: "";
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="25" height="25"><path fill="%23329647" d="M0 25V7h7V0h18v18h-7v7zm3-3h12v-4H7v-8H3zm19-7V3H10v4h8v8zm-12 0h5v-5h-5z"/></svg>');
  background-repeat: no-repeat;
  background-position: center center;
  width: 14px;
  height: 14px;
  background-size: contain;
  margin-left: 0.375rem;
  border: none;
}

.c-button[href*=".pdf"]::after {
  content: "PDF";
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 40px;
  height: 20px;
  font-size: 0.75rem;
  margin-left: 0.375rem;
  background-color: red;
  color: #fff;
  text-align: center;
  font-weight: bold;
  border: none;
}

.c-button.--color {
  background-color: #329647;
  color: #fff;
}

.c-button.--color::after {
  border-color: transparent transparent transparent #fff;
}

.c-button.--color[target="_blank"]::after {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="25" height="25"><path fill="%23ffffff" d="M0 25V7h7V0h18v18h-7v7zm3-3h12v-4H7v-8H3zm19-7V3H10v4h8v8zm-12 0h5v-5h-5z"/></svg>');
}

.c-button.--back:after {
  right: inherit;
  left: 1.5625rem;
  border-width: 7px 10px 7px 0;
  border-color: transparent #329647 transparent transparent;
}

@media all and (min-width: 1281px), print {
  .c-button {
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
  }
  .c-button:hover {
    opacity: 0.7;
  }
}

.c-form-input-text, .c-form-input-email {
  width: 100%;
  padding: 0.625rem;
  border-radius: 5px;
  font-size: 1rem;
}

.c-form-input-text, .c-form-input-email, .c-form-input-tel, .c-form-input-address, .c-form-input-number, .c-form-input-checkbox, .c-form-input-radio, .c-form-label-date, .c-form-select {
  border: 1px solid #b3b3b3;
}

.c-form-input-tel,
.c-form-input-address {
  width: 200px;
  padding: 0.625rem;
  border-radius: 5px;
  margin: 0.375rem 0;
}

.c-form-input-number {
  width: 100px;
  border-radius: 5px;
  padding: 0.625rem;
}

.c-form-input-checkbox {
  width: 16px;
  height: 16px;
  margin: 0 0.1875rem 0.125rem 0;
}

.c-form-input-radio {
  width: 16px;
  height: 16px;
  margin: 0 0.1875rem 0.125rem 0;
}

.c-form-input-date {
  min-width: 200px;
  padding: 0.625rem 0.625rem;
  border-radius: 5px;
  border: none;
}

.c-form-label {
  display: inline-block;
  position: relative;
}

.c-form-label:not(:last-child) {
  margin-right: 0.625rem;
}

.c-form-label-checkbox {
  display: inline-block;
  position: relative;
  padding-left: 1.625rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.c-form-label-checkbox:not(:last-child) {
  margin-right: 3.75rem;
}

.c-form-label-checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.c-form-label-checkbox .checkmark {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 18px;
  height: 18px;
  border-radius: 2px;
  background-color: #fff;
  border: 1px solid #b3b3b3;
}

.c-form-label-checkbox .checkmark::after {
  content: "";
  width: 20px;
  height: 17px;
  top: 50%;
  left: 50%;
  display: none;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: url(../assets/images/common/icon_check.svg) no-repeat center/contain;
}

.c-form-label-checkbox input:checked ~ .checkmark:after {
  display: block;
}

.c-form-label-radio {
  display: inline-block;
  position: relative;
  padding-left: 1.625rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.c-form-label-radio:not(:last-child) {
  margin-right: 3.75rem;
}

.c-form-label-radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.c-form-label-radio .checkmark {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background-color: #fff;
  border: 1px solid #b3b3b3;
}

.c-form-label-radio .checkmark::after {
  content: "";
  width: 10px;
  height: 10px;
  top: 50%;
  left: 50%;
  display: none;
  position: absolute;
  border-radius: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: #333;
}

.c-form-label-radio input:checked ~ .checkmark:after {
  display: block;
}

.c-form-label-date {
  display: inline-block;
  border-radius: 5px;
}

.c-form-label-select {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}

.c-form-label-select::after {
  position: absolute;
  right: 15px;
  width: 10px;
  height: 7px;
  background-color: #535353;
  -webkit-clip-path: polygon(0 0, 100% 0, 50% 100%);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  content: '';
  pointer-events: none;
}

.c-form-select {
  padding: 0.625rem 2.1875rem 0.625rem 0.625rem;
  border-radius: 5px;
  background-color: #fff;
}

.c-form-textarea {
  width: 100%;
  padding: 0.5em;
  font-family: "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.c-form-privacy-text {
  width: 100%;
  height: 220px;
  padding: 0.5em;
  background: #fafafa;
  font-family: "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 0.875rem; /* 14pxのrem換算 */
  font-weight: 500;
  overflow-y: scroll;
  border: 1px solid #ccc;
}

.c-form-policy-text {
  width: 100%;
  height: 300px;
  padding: 0.5em;
  background: #fafafa;
  font-family: "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 0.875rem; /* 14pxのrem換算 */
  font-weight: 500;
  overflow-y: scroll;
  border: 1px solid #ccc;
}

.c-form-error-text {
  color: #ed1c24;
  margin-top: 0.25rem;
}

.c-form-text-red {
  color: #ed1c24;
  margin-top: 0.25rem;
}

.c-form-required-label {
  font-weight: 500;
  font-size: 0.6875rem;
  background-color: #ed1c24;
  color: #fff;
  padding: 0.125rem 0.3125rem;
  margin-left: 0.3125rem;
  border-radius: 3px;
}

.c-heading {
  font-size: 2rem;
  display: inline-block;
  position: relative;
  color: #329647;
}

.c-heading.--white {
  color: #fff;
}

.c-heading-sub {
  font-size: 1.375rem;
  position: relative;
  color: #cf4995;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
}

.c-heading-h3 {
  font-size: 1.0625rem;
  color: #329647;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  letter-spacing: -0.05em;
}

.c-heading-h4 {
  font-size: 1.0625rem;
  background-color: #329647;
  color: #fff;
  text-align: center;
}

.c-heading-h5 {
  font-size: 1.125rem;
}

.c-list-dot {
  padding-left: 1.25rem;
}

.c-list-dot__item {
  position: relative;
  color: #333;
}

.c-list-dot__item::before {
  content: "";
  display: block;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  position: absolute;
  left: -1rem;
  top: 0.75em;
  background: #ae9373;
}

.c-list-dot__item + .c-list-dot__item {
  margin-top: 0.5rem;
}

.c-list-ol {
  list-style-type: none;
  counter-reset: item;
}

.c-list-ol__list {
  padding-left: 26px;
  position: relative;
  font-size: 0.875rem;
  font-weight: bold;
}

.c-list-ol__list:not(:first-child) {
  margin-top: 0.5rem;
}

.c-list-ol__list::before {
  counter-increment: item;
  content: counter(item);
  font-weight: bold;
  color: #fff;
  font-size: 0.875rem;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #329647;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  top: 3px;
  left: 0;
}

.c-list-dl__dt {
  font-weight: bold;
}

.c-list-dl__dt + .c-list-dl {
  margin-top: 0.75rem;
}

.c-list-dl__dd {
  margin-left: 14px;
}

.c-tag-list__item {
  font-size: 0.875rem;
  line-height: 1.5;
  font-weight: bold;
}

.c-tag-list__item:not(:first-child) {
  margin-top: 1rem;
}

.c-tag-list__tag {
  display: inline-block;
  background-color: #231815;
  color: #fff;
  font-weight: bold;
  padding: 0 0.5rem;
  font-size: 0.875rem;
  text-align: center;
  min-width: 100px;
  margin-bottom: 0.25rem;
}

.c-text-link {
  font-size: 1rem;
  display: inline-block;
  position: relative;
  color: #0c7cad;
  text-decoration: underline;
}

.c-text {
  font-size: 0.875rem;
  color: #000;
  line-height: 1.8;
  font-weight: bold;
}

.c-text.--big-center {
  font-size: 0.9375rem;
  text-align: center;
}

/* project */
.p-box {
  padding: 1.5rem 1rem;
  background-color: #b2e1ec;
}

.p-box__title {
  font-size: 0.9375rem;
  font-weight: bold;
  background-color: #fff;
  padding: 0.5rem;
  text-align: center;
  color: #329647;
  line-height: 1.4;
}

.p-box__text {
  margin-top: 1rem;
}

.p-buttons.--flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 15px 40px;
}

.p-buttons.--center {
  text-align: center;
}

.p-buttons.--reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.p-form-nav__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 0 100px;
}

.p-form-nav__item {
  color: #000;
  font-weight: 500;
  text-align: center;
}

.p-form-nav__item:not(:last-child) {
  position: relative;
}

.p-form-nav__item:not(:last-child)::after {
  content: "";
  width: 20px;
  top: 19px;
  left: calc(100% + 40px);
  height: 1px;
  position: absolute;
  background: #329647;
}

.p-form-nav__item.is-active .p-form-nav__item-nb {
  color: #fff;
  background-color: #329647;
}

.p-form-nav__item-nb {
  color: #000;
  font-weight: bold;
  z-index: 1;
  margin: 0 auto 0.125rem;
  width: 40px;
  height: 40px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  border-radius: 50%;
  border: 1px solid #329647;
  background-color: #fff;
}

@media only screen and (max-width: 767px) {
  .p-form-nav__list {
    gap: 0 35px;
  }
  .p-form-nav__item {
    font-size: 1rem;
  }
  .p-form-nav__item:not(:last-child)::after {
    content: "";
    width: 10px;
    left: calc(100% + 10px);
  }
}

.p-form-table {
  width: 100%;
}

.p-form-table__th {
  width: 200px;
  text-align: left;
  padding: 1rem 0;
  vertical-align: top;
}

.p-form-table__td {
  width: calc( 100% - 400px);
  padding: 1rem;
  vertical-align: top;
}

.p-form-table__td-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 1.25rem;
}

@media only screen and (max-width: 767px) {
  .p-form-table tr:not(:first-child) .p-form-table__th {
    margin-top: 1.25rem;
  }
  .p-form-table__th {
    width: 100%;
    display: block;
    padding: 0;
  }
  .p-form-table__td {
    width: 100%;
    display: block;
    padding: 0;
    margin-top: 0.375rem;
  }
}

.p-mainvisual {
  width: 100%;
  margin: 0 auto;
  position: relative;
  padding: 0 16px;
}

.p-mainvisual__item {
  text-align: center;
  position: relative;
  margin: 0 auto;
}

.p-pagetitle {
  margin: 0 auto;
  padding: 0 1.25rem;
  position: relative;
}

.p-pagetitle__img {
  margin: 0 auto;
  max-width: 1200px;
}

.p-scroll-top {
  position: fixed;
  z-index: 10;
  right: 3.25%;
  bottom: 80px;
}

.p-scroll-top__button {
  font-size: 0;
  display: block;
  background: #329647;
  border: 2px solid #fff;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  padding: 0;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.p-scroll-top__button::before {
  content: "";
  display: inline-block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 10px 15px 10px;
  border-color: transparent transparent #fff transparent;
}

@media only screen and (max-width: 1280px) {
  .p-scroll-top {
    right: 20px;
    bottom: 20px;
  }
  .p-scroll-top__button {
    width: 50px;
    height: 50px;
  }
}

.p-section-title-h2 {
  text-align: center;
  margin-bottom: 3.75rem;
}

.p-section-title-h3 {
  text-align: center;
  margin-bottom: 3.75rem;
}

.p-table {
  width: 100%;
}

.p-table__th, .p-table__td {
  width: 100%;
  display: block;
}

.p-table__th {
  font-weight: bold;
  text-align: left;
  padding-top: 1.5rem;
}

/* pages */
/* page index */
/* page template */
.guid {
  position: fixed;
  width: 800px;
  margin: 0 16px;
  height: 100vh;
  border-left: 1px solid red;
  border-right: 1px solid red;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  top: 0;
  z-index: 9999;
}

.guid::after {
  content: "";
  display: block;
  width: 1px;
  height: 100vh;
  background-color: red;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.page-template .c-text {
  margin-top: 0.625rem;
}

.page-template .p-box {
  margin-top: 1.25rem;
}

.page-template .p-anchor-list {
  margin-top: 2.5rem;
}

.page-template .p-table {
  margin-top: 2.5rem;
}

.page-template .p-accordion {
  margin-top: 2.5rem;
}

.page-template .p-column {
  margin-top: 6.25rem;
}

.page-template .p-column-wide {
  margin-top: 6.25rem;
}

/* utility */
.u-inline-b {
  display: inline-block;
}

@media all and (min-width: 768px), print {
  .u-event-sp {
    pointer-events: none;
  }
}

@media only screen and (max-width: 767px) {
  .u-event-sp {
    text-decoration: underline;
  }
}

.u-under-line {
  text-decoration: underline;
}

.u-mt-10 {
  margin-top: 0.625rem;
}

.u-mt-20 {
  margin-top: 1.25rem;
}

.u-mt-40 {
  margin-top: 2.5rem;
}

.u-mt-60 {
  margin-top: 3.75rem;
}

.u-mt-80 {
  margin-top: 5rem;
}

.u-mt-100 {
  margin-top: 6.25rem;
}

.u-mt-120 {
  margin-top: 7.5rem;
}

.u-mt-1em {
  margin-top: 1em;
}

.u-color-blue {
  color: #000;
}

.u-reference-mark {
  text-indent: -1em;
  padding-left: 1em;
  font-size: 0.875rem;
}

.u-reference-mark.--color {
  color: #ed1c24;
}

.u-reference-mark.--bold {
  font-weight: bold;
}

.u-text-right {
  text-align: right;
}

.u-color-orange {
  color: #ef3f82;
}

.u-fz-12 {
  font-size: 0.75rem;
}

@media all and (min-width: 1281px), print {
  .u-text-center-pc {
    text-align: center;
  }
}
